.covers-CoversResponsiveContainer a {
  color: #033f47; }

.covers-CoversHomepage-topBackground {
  height: 125px;
  position: absolute;
  left: 0;
  top: 60px;
  box-shadow: inset 0 7px 9px -7px rgba(0, 0, 0, 0.4);
  width: 100%;
  background-color: #1a3137; }

.covers-ResponsiveHome-block {
  background-color: #fff;
  margin-bottom: 15px;
  border-top: 5px solid #033f47;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  -khtml-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  font-size: 16px;
  line-height: 26px; }

.covers .covers-ResponsiveHome-block h1 {
  display: inline-block;
  max-width: 350px; }

.covers .covers-ResponsiveHome-block h1,
.covers .covers-ResponsiveHome-block h2 {
  font-size: 20px !important;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #033f47;
  line-height: 30px; }

.covers-ResponsiveHome-block ul {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0; }

.covers-ResponsiveHome-block ul li {
  padding-bottom: 5px; }

.covers-ResponsiveHome-block a {
  border-bottom: 1px solid #fd4f00;
  color: #033f47; }

.covers-ResponsiveHome-block a:hover {
  color: #fd4f00; }

.covers-CoversHomepage-topContentContainer {
  margin-bottom: 5px; }

.covers-CoversHomepage-AsideContentContainerRight {
  padding-left: 0 !important; }

@media (max-width: 991px) {
  .covers-CoversHomepage-AsideContentContainerLeft {
    display: none; } }

.covers-CoversHomepage-negativeLeftMargin15 {
  margin-left: -15px; }

.covers-CoversHomepage-negativeRightMargin15 {
  margin-right: -15px; }

button.covers-CoversHomepage-backToTop {
  color: #033f47;
  font-size: 18px;
  border: none;
  background-color: transparent;
  margin-top: 15px;
  margin-bottom: 15px;
  outline: none !important; }

.covers-CoversForum-homepageTotals {
  text-align: center;
  display: inline-block;
  color: #033f47;
  border-right: 1px solid #e5e5e5;
  margin-top: 10px;
  margin-bottom: 10px; }

.covers-CoversForum-homepageNumber {
  font-size: 16px;
  font-weight: bold; }

ul.covers-CoversForum-homepageLeagues {
  padding-left: 10px;
  padding-top: 10px; }

.covers-CoversForum-homepageLeaguesCont {
  background-color: #ececec;
  height: 213px; }

.community_forums p {
  font-size: 13px !important;
  line-height: 16px; }

.covers-CoversForum-homepageLeagueH3 {
  display: none;
  margin-bottom: 0;
  margin-top: 0 !important;
  padding-top: 15px !important; }

.covers-CoversForum-homepageTotalLabel {
  font-size: 13px;
  line-height: 20px; }

.covers-CoversForum-homepageCopy {
  font-size: 16px;
  color: #033f47;
  line-height: 26px;
  padding-top: 10px;
  padding-bottom: 10px; }

a.covers-CoversForum-homepageGrey:hover,
a.covers-CoversForum-homepageGrey,
.covers-CoversForum-homepageGrey {
  font-size: 14px;
  color: #8c8c8c;
  border-bottom: none; }

a.covers-CoversForum-homepageGrey {
  display: inline-block;
  max-width: 95px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-right: 10px;
  vertical-align: middle; }

span.covers-CoversForum-homepageMembers {
  font-size: 14px;
  vertical-align: middle;
  display: inline-block;
  margin-left: 10px; }

a.covers-CoversForum-homepageLink {
  line-height: 30px;
  font-size: 16px; }

span.covers-CoversForum-homepageByline {
  font-size: 14px;
  color: #333;
  margin-left: 5px;
  white-space: nowrap;
  display: inline-block;
  overflow: hidden; }

ul.covers-CoversForum-homepageList li {
  border: 1px solid #e8e8e8;
  padding: 4px 8px;
  margin-bottom: 5px; }

.covers-CoversForum-homepageCTA a {
  border-bottom: none; }

.covers-CoversForum-homepageCTA {
  text-align: center;
  padding-bottom: 20px;
  letter-spacing: 0.25px; }

.covers-CoversForum-homepageUsers {
  float: right;
  background-color: #ff5100;
  color: #fff;
  padding: 1px 17px;
  border-radius: 25px;
  font-size: 14px; }

a.covers-CoversForum-homepageLink {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  border-bottom: none;
  transition: 0.5s; }

.covers-CoversForum-homepageGrey time span {
  display: none; }

.covers .covers-CoversForum-homepageDivider hr {
  border-top: 1px solid #e5e5e5;
  margin-bottom: 0;
  margin-top: 0; }

.covers-CoversForum-homepageListCont {
  height: 136px;
  overflow: hidden; }

.covers-CoversForum-homepageList .covers-CoversForum-homepageThread:nth-child(1n+4) {
  display: none; }

@media (max-width: 1199px) {
  .span.pull-right.covers-CoversForum-homepageGrey,
  .covers-CoversForum-homepageUsers {
    display: none; } }

@media (max-width: 768px) {
  .covers-CoversForum-homepageCTA {
    padding-top: 15px; } }

a.covers-CoversForum-homepageLink span {
  font-size: 15px;
  margin-left: 5px; }

/*A1 and HORIZONTAL SCROLL ARTICLES*/
.covers-CoversHomepage-a1ImgCont {
  position: relative; }

.covers-CoversHomepage-ArticlesA1 img {
  width: 100%;
  max-width: 750px; }

.covers img.Covers-CoversHomepage-clockIcon {
  width: 15px;
  margin-right: 5px;
  vertical-align: sub; }

.covers-CoversHomepage-Leadgradient {
  background: -webkit-linear-gradient(transparent, #000);
  background: -o-linear-gradient(transparent, #000);
  background: -moz-linear-gradient(transparent, #000);
  background: linear-gradient(transparent, #000);
  width: 100%;
  height: 85%;
  bottom: 0;
  position: absolute; }

.covers-CoversHomepage-a1ImgCont {
  background-repeat: no-repeat;
  background-size: cover;
  height: 400px;
  margin-bottom: 15px; }

.covers h3.covers-CoversHomepage-leadH3 {
  font-size: 20px !important;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
  letter-spacing: 0.25px;
  line-height: 26px;
  margin-top: 220px;
  position: relative;
  z-index: 1000;
  margin-bottom: 0; }

.covers-CoversHomepage-a1Details {
  color: #8b8b8b;
  z-index: 1000;
  position: relative;
  font-size: 14px; }

.covers-CoversHomepage-a1Details a {
  color: #fff !important;
  border-bottom: 1px solid #ff5100; }

.covers-CoversHomepage-articleSlideItem {
  background-color: #fff;
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  -khtml-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  font-size: 16px;
  line-height: 26px;
  padding-bottom: 15px;
  margin-bottom: 15px; }

.covers-CoversHomepage-articleSlideItem a:hover {
  color: #033f47 !important; }

.covers-CoversHomepage-articleSlideItem a:hover span {
  color: #fd4f00 !important; }

.covers-CoversHomepage-articleSlideContainer .col-sm-4:nth-child(1n+4) {
  display: none; }

.covers-CoversHomepage-articleSlideContainer > .row {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }

.covers-CoversHomepage-articleSlideContainer > .row > .col-sm-4 {
  -webkit-flex: 0 0 100%;
  flex: 0 0 100%;
  padding-left: 7.5px;
  padding-right: 7.5px; }

.covers-CoversHomepage-articleSlideContainer > .row > .col-sm-4:nth-child(1) {
  padding-left: 0; }

.covers-CoversHomepage-articleSlideContainer > .row > .col-sm-4:nth-child(3) {
  padding-right: 0; }

#covers-CoversHomepage-horizontalScroll::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #efefef; }

#covers-CoversHomepage-horizontalScroll::-webkit-scrollbar {
  height: 8px;
  background-color: #e8e8e8; }

#covers-CoversHomepage-horizontalScroll::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #033f47; }

.covers-CoversHomepage-articleSlideItem a {
  line-height: 21px;
  font-size: 15px;
  color: #033f47;
  letter-spacing: 0.25px;
  display: inline-block; }

.covers-CoversHomepage-articleSlideItem a:hover {
  color: #ff5100; }

.covers-CoversHomepage-articleDate {
  color: #8c8c8c;
  font-size: 13px;
  padding: 7px 15px;
  line-height: 17px; }

.covers-CoversHomepage-articleTeaser a span {
  display: block;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 5px;
  padding: 8px 8px 0 8px; }

.covers-CoversHomepage-articleDate a {
  border-bottom: 1px solid #ff5100; }

.covers-CoversHomepage-teaserImage {
  height: 110px;
  overflow: hidden; }

.covers-CoversHomepage-teaserImage img {
  width: 100%; }

@media (max-width: 991px) {
  .covers-CoversHomepage-editorialLead {
    padding-left: 15px;
    padding-right: 15px; } }

/*MUST READS*/
.covers-ResponsiveHome-block.covers-CoversHomepage-mustReadCont {
  padding: 0 15px 15px; }

.covers-CoversHomepage-htbItem img {
  width: 100%;
  margin-top: -15px; }

.covers-CoversHomepage-htbItem > div {
  background-color: #fff;
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  -khtml-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  padding-bottom: 15px; }

/*.covers .row.covers-CoversHomepage-mustReadFlexCont .covers-CoversHomepage-htbItem:nth-child(1n+9) {
    display: none;
}*/
.covers-CoversHomepage-mustReadImg {
  height: 115px;
  overflow: hidden; }

.covers .covers-CoversHomepage-htbItem {
  padding-left: 0;
  margin-bottom: 15px;
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  display: flex;
  flex: 0 0 100%; }

.covers .row.covers-CoversHomepage-mustReadFlexCont {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }

.covers-CoversHomepage-htbItem a {
  color: #033f47;
  letter-spacing: 0.25px;
  transition: 0.5s; }

.covers-CoversHomepage-htbItemTitle {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 21px;
  font-weight: 600;
  padding: 15px 15px 5px 15px; }

.covers .covers-CoversHomepage-htbItem a:focus {
  outline: none !important; }

.covers-CoversHomepage-articleCarousel .slick-prev:before,
.covers-CoversHomepage-articleCarousel .slick-next:before {
  color: #ccc;
  font-family: 'Glyphicons Halflings';
  font-size: 16px; }

.covers-CoversHomepage-articleCarousel .slick-next:before {
  content: "\e080"; }

.covers-CoversHomepage-articleCarousel .slick-prev:before {
  content: "\e079"; }

.covers-CoversHomepage-articleCarousel button.slick-prev,
.covers-CoversHomepage-articleCarousel button.slick-next {
  font-size: 0; }

.covers-CoversHomepage-articleCarousel .slick-next {
  right: -35px; }

.covers-CoversHomepage-articleCarousel .slick-prev {
  left: -35px; }

.covers-CoversHomepage-articleCarousel .slick-arrow {
  border: 1px solid #ccc;
  height: 35px;
  width: 35px;
  border-radius: 5px; }

.covers-CoversHomepage-articleCarousel .slick-prev,
.covers-CoversHomepage-articleCarousel .slick-next {
  top: 40%;
  padding-top: 9px; }

.covers-CoversHomepage-articleCarousel.slick-initialized.slick-slider {
  width: 400px;
  margin: 0 auto;
  margin-top: 30px;
  margin-bottom: 30px; }

.covers-CoversHomepage-articleCarousel .slick-dots {
  bottom: initial;
  top: -40px; }

.covers-CoversHomepage-articleCarousel .slick-dots li button:before,
.covers-CoversHomepage-articleCarousel .slick-dots li.slick-active button:before {
  color: #033f47; }

.covers-CoversHomepage-a1TeaseText {
  z-index: 20000;
  color: #fff;
  position: relative;
  margin-bottom: 15px;
  margin-top: 15px; }

.covers-CoversHomepage-articleDate a {
  font-size: 14px; }

@media (min-width: 767px) {
  .covers-CoversHomepage-articleSlideItem {
    min-height: 267px; }
  /*Must Reads*/
  .covers .covers-CoversHomepage-htbItem {
    flex: 0 0 49.9%; }
  .covers-CoversHomepage-articleSlideContainer > .row > .col-sm-4 {
    flex: 1 0 0 !important; } }

@media (min-width: 991px) {
  .covers-CoversHomepage-cardsContainer .col-md-4 {
    flex: 1 0 0 !important; } }

@media (max-width: 599px) {
  .covers-CoversHomepage-articleCarousel.slick-initialized.slick-slider {
    width: 270px; } }

@media (min-width: 599px) and (max-width: 991px) {
  .covers-CoversHomepage-articleCarousel.slick-initialized.slick-slider {
    width: 475px; }
  .covers .covers-CoversHomepage-htbItem:nth-child(even) {
    padding-right: 0; }
  .covers .covers-CoversHomepage-htbItem:nth-child(odd) {
    padding-right: 15px; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .covers-CoversHomepage-articleCarousel.slick-initialized.slick-slider {
    width: 315px; } }

/*MOBILE*/
@media (max-width: 991px) {
  /*A1*/
  .covers-CoversHomepage-a1ImgCont {
    height: 245px;
    background-color: #000;
    background-size: 100%; }
  .covers h3.covers-CoversHomepage-leadH3 {
    margin-top: 125px; }
  .covers .covers-CoversMatchups-MainContentContainer {
    padding-left: 0;
    padding-right: 0; }
  .covers-CoversHomepage-a1TeaseText {
    display: none; }
  /*A1 Teasers*/
  .col-xs-12.covers-CoversHomepage-articleSlideContainer {
    padding-left: 0;
    padding-right: 0; }
  .covers-CoversHomepage-articleSlideContainer > .row > .col-sm-4 {
    padding-left: 15px !important;
    padding-right: 15px !important; }
  /*Must Reads*/
  .covers .covers-CoversHomepage-htbItem {
    padding-right: 0; }
  .covers-CoversHomepage-articleDate {
    font-size: 12px; } }

.covers-CoversHomepage-scoreboardCont {
  margin-top: 15px;
  height: 195px;
  overflow: hidden; }

/*TABS*/
.covers ul.covers-CoversHomepage-scoreboardTabs {
  margin-bottom: 15px; }

.covers ul.covers-CoversHomepage-scoreboardTabs.nav-tabs {
  border-bottom: none; }

.covers ul.covers-CoversHomepage-scoreboardTabs.nav-tabs > li > a:hover,
.covers ul.covers-CoversHomepage-scoreboardTabs.nav-tabs > li.active > a {
  background-color: transparent;
  border: 1px solid #fd4f00;
  color: #fff;
  transition: 0.5s;
  opacity: 1; }

.covers ul.covers-CoversHomepage-scoreboardTabs.nav-tabs > li > a {
  padding: 5px 30px;
  background-color: transparent;
  display: inline-block;
  border-radius: 5px;
  margin-right: 15px;
  border: 1px solid #fff;
  color: #fff;
  opacity: .5; }

/*SCOREBOARD*/
.covers-CoversResponsiveHeaderSpacer {
  height: 60px; }

/*scoreboard styles*/
.covers-CoversHomepage-innerScoreboardCont--SB {
  min-height: 125px; }

.cmg_scoreboard_menu {
  background-color: #fff;
  padding-left: 15px;
  padding-right: 15px; }

div#cmg_scoreboard_carousel_date_navigation {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 5px;
  display: inline-block; }

a.cmg_scoreboard_tabs.active,
a.cmg_scoreboard_tabs.active:hover {
  background-color: #fd4f00 !important;
  color: #fff !important;
  font-weight: bold !important; }

#cmg_scoreboard_carousel_date_navigation a,
.cmg_scoreboard_menu a {
  padding: 1px 5px;
  display: inline-block;
  font-size: 14px;
  cursor: pointer; }

a.cmg_scoreboard_tabs.cmg_active_navigation_item {
  color: #ff5100 !important;
  font-weight: bold;
  border-bottom: none; }

a.cmg_scoreboard_tabs {
  color: #fff; }

.cmg_carousel_date_navigation a {
  color: #033f47 !important;
  display: inline-block; }

.cmg_carousel_date_navigation a:last-child {
  border-right: none; }

.covers-CoversHomepage-innerScoreboardCont {
  color: #033f47;
  border-radius: 5px; }

.covers-CoversHomepage-hotMatchupCont {
  display: inline-block; }

.covers-CoversHomepageScoreboard-headerLinks {
  font-size: 15px;
  color: #ccc;
  font-weight: normal;
  padding: 0 15px 20px;
  border-left: 1px solid #ccc;
  margin-left: -1px; }

.covers-CoversHomepageScoreboard-headerLinks a {
  border-bottom: 1px solid #fd4f00;
  margin: 0 5px; }

.covers-CoversHomepageHM-carouseItem {
  padding-left: 15px;
  padding-right: 15px;
  border-right: 1px solid #ccc; }

.covers-CoversHomepageHM-carouseItem span {
  margin-right: 5px;
  min-width: 20px;
  display: inline-block; }

.covers-CoversHomepageHM-carouseItem span.covers-CoversScoreboard-teamName {
  min-width: 35px; }

span.covers-CoversHomepageHM-odd a,
span.covers-CoversHomepageHM-consensus a {
  border-bottom: none; }

span.covers-CoversHomepageHM-cta.covers-CoversHomepageHM-time {
  font-size: 13px;
  color: #616161; }

span.covers-CoversHomepageHM-cta > span {
  display: block;
  width: initial;
  margin-right: initial; }

span.covers-CoversHomepageHM-cta > span span {
  display: inline;
  margin-right: initial;
  width: initial; }

.covers-CoversHomepageHM-cta a {
  border: 1px solid #ff5100;
  text-align: center;
  display: inline-block;
  padding: 5px 15px;
  border-radius: 5px; }

.covers-CoversHomepageHM-cta a:hover {
  background-color: #ff5100;
  color: #fff !important;
  transition: 0.5s !important; }

.covers-CoversHomepageHM-carouseItem span.covers-CoversHomepageHM-cta {
  width: 80px; }

.covers-CoversHomepageHM-carouseItem span.covers-CoversHomepageSB-date {
  font-size: 13px;
  width: initial;
  color: #616161; }

span.covers-CoversHomepageSB-dateCont {
  width: 95px; }

.covers-CoversHomepageHM-carouseItem > div {
  margin-top: 5px; }

.covers-CoversHomepageHM-carouseItem > div:first-child {
  margin-top: 0; }

.covers-CoversHomepage-hotMatchupCont:focus,
.covers-CoversHomepage-hotMatchupCont *:focus,
.covers-CoversHomepageHM-carouseItem:focus {
  outline: none !important; }

.covers-CoversHomepageScoreboard-topSpacer {
  height: 38px; }

span.covers-CoversHomepage-green {
  color: #033f47; }

.covers-CoversHomepage-scoreboardCont .slick-track {
  margin-left: 0; }

span.covers-CoversHomepageHM-odd {
  font-weight: bold; }

.covers-CoversHomepageHM-carouseItem--post span.covers-CoversHomepageHM-odd {
  font-weight: normal; }

span.covers-CoversHomepageHM-odd span {
  display: inline;
  width: initial; }

.covers-CoversHomepage-innerScoreboardCont .slick-arrow {
  font-size: 0;
  background-image: url(https://images.covers.com/covers/icons/scoreboard-carousel-arrow-white-thick.svg) !important;
  opacity: 1; }

.covers-CoversHomepage-innerScoreboardCont .slick-arrow:hover {
  background-image: url(https://images.covers.com/covers/icons/scoreboard-carousel-arrow-orange-thick.svg) !important;
  transition: 0.5s; }

.covers-CoversHomepage-innerScoreboardCont .slick-next {
  right: -10px;
  top: -26px; }

.covers-CoversHomepage-innerScoreboardCont .slick-prev {
  right: 30px;
  top: -28px;
  left: initial; }

.covers-CoversHomepage-innerScoreboardCont .slick-next:before,
.covers-CoversHomepage-innerScoreboardCont .slick-prev:before {
  content: initial; }

.covers-CoversHomepage-innerScoreboardCont button.slick-prev.slick-arrow {
  transform: rotate(180deg);
  transform-origin: 50% 30%; }

.covers .covers-CoversHomepage-innerScoreboardCont a {
  color: #033f47; }

.covers .dropdown.covers-CoversHomepage-sbDropdown button {
  background-color: transparent;
  vertical-align: baseline; }

#cmg_footer_scoreboard_content {
  background-color: #fff;
  border: 1px solid #ccc;
  padding-top: 15px;
  border-radius: 5px; }

#cmg_footer_scoreboard_content .covers-CoversHomepage-innerScoreboardCont {
  border: none; }

.dropdown.covers-CoversHomepage-sbDropdown {
  padding-left: 15px; }

div#cmg_scoreboard_carousel_date_navigation span {
  color: #ccc; }

.dropdown.covers-CoversHomepage-sbDropdown .dropdown-menu li a {
  border-bottom: 1px solid #eee;
  cursor: pointer; }

@media (max-width: 991px) {
  .covers ul.covers-CoversHomepage-scoreboardTabs.nav-tabs > li > a {
    font-size: 15px;
    padding: 5px 8px; } }

/*CONSENSUS*/
.covers-CoversHomepage-innerScoreboardCont table {
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc; }

.covers-CoversHomepage-innerScoreboardCont {
  font-size: 14px;
  color: #033f47;
  border: 1px solid #ccc;
  padding-top: 10px;
  padding-bottom: 10px;
  letter-spacing: 0.5px;
  background-color: #fff; }

tr.covers-CoversTopHomeConsensus-headerLinks th {
  font-weight: normal;
  border-top: none !important; }

tr.covers-CoversTopHomeConsensus-headerLinks {
  font-size: 15px; }

tr.covers-CoversTopHomeConsensus-headerLinks th a:first-child {
  font-weight: bold;
  border-bottom: none; }

.covers-CoversTopHomeConsensus-carousel a {
  color: #033f47;
  border-bottom: 1px solid #ff5100; }

.covers-CoversTopHomeConsensus-carousel a:hover {
  color: #ff5100;
  transition: .05s; }

tr.covers-CoversTopHomeConsensus-headerLinks {
  color: #ccc; }

.covers-CoversTopHomeConsensus-topOdd {
  display: inline-block;
  background-color: #033f47;
  color: #fff;
  padding: 1px 17px;
  border-radius: 25px;
  font-size: 11px;
  padding: 3px 17px; }

.covers-CoversHomepage-innerScoreboardCont.covers-CoversHomepage-innerScoreboardCont--Consensus .covers-CoversHomepageHM-carouseItem {
  margin-top: -8px; }

.covers-CoversHomepage-innerScoreboardCont img {
  width: 25px;
  margin-right: 5px;
  display: inline-block !important; }

.covers-CoversTopHomeConsensus-teamRow {
  margin-top: 10px;
  height: 30px; }

.covers-CoversTopHomeConsensus-teamRow a {
  margin-right: 15px; }

.covers table td.covers-CoversTopHomeConsensus-percentTd {
  width: 60px;
  padding-top: 40px !important; }

.covers .covers-CoversTopHomeConsensus-carousel .table > thead > tr > th {
  border-bottom: none; }

.covers .covers-CoversTopHomeConsensus-carousel .table > tbody > tr > td {
  border-top: none; }

.covers .covers-CoversTopHomeConsensus-carousel table {
  width: initial;
  margin-bottom: 0; }

td.covers-CoversTopHomeConsensus-detailsTd {
  border-right: 1px solid #ccc;
  padding-right: 15px !important;
  padding-top: 40px !important; }

.covers-CoversTopHomeConsensus-bestHighlight,
.covers-CoversTopHomeConsensus-lowHighlight {
  padding: 0 5px;
  font-weight: bold; }

.covers-CoversTopHomeConsensus-bestHighlight {
  background-color: #ccfced !important; }

.covers-CoversTopHomeConsensus-lowHighlight {
  background-color: #f4a2a2 !important; }

td.covers-CoversTopHomeConsensus-percentTd a {
  border-bottom: none; }

td.covers-CoversTopHomeConsensus-detailsTd a {
  margin-top: 5px;
  border: 1px solid #ff5100;
  text-align: center;
  display: inline-block;
  padding: 5px 15px;
  border-radius: 5px; }

td.covers-CoversTopHomeConsensus-detailsTd a:hover {
  background-color: #ff5100;
  color: #fff;
  transition: 0.5s; }

td.covers-CoversTopHomeConsensus-teamTd {
  padding-left: 15px !important; }

tr.covers-CoversTopHomeConsensus-headerLinks th {
  color: #ccc;
  padding-left: 15px !important; }

@media (max-width: 365px) {
  .covers-CoversHomepageHM-carouseItem span.covers-CoversHomepageHM-cta {
    width: 70px; }
  .covers-CoversHomepage-innerScoreboardCont img {
    width: 20px; }
  .covers-CoversHomepage-innerScoreboardCont {
    font-size: 13px; }
  .covers-CoversHomepageHM-cta a {
    padding: 5px 5px; }
  .covers-CoversHomepageHM-carouseItem span {
    min-width: 30px; } }

@media (max-width: 480px) {
  .covers-CoversHomepage-innerScoreboardCont--Consensus .covers-CoversHomepageHM-carouseItem span {
    min-width: 55px; } }

@media (max-width: 350px) {
  .covers-CoversHomepage-innerScoreboardCont--Consensus .covers-CoversHomepageHM-carouseItem span {
    min-width: 35px; } }

/*ACTIVE STATES*/
.covers span.covers-CoversScoreboard-finalHighlight,
.covers span.covers-CoversScoreboard-inGameHighlight,
.covers span.covers-CoversScoreboard-preGameHighlight {
  width: 10px;
  border-radius: 50%;
  height: 10px;
  background-color: #fd4f00;
  display: inline-block;
  min-width: initial;
  margin-right: 2px; }

.covers span.covers-CoversScoreboard-preGameHighlight {
  background-color: #666666; }

.covers span.covers-CoversScoreboard-inGameHighlight {
  background-color: #489028; }

.covers-CoversHomepageHM-Score {
  font-size: 16px; }

.covers-CoversHomepage-3Col {
  width: 110%; }

/*QUICK LINKS*/
img.covers-CoversHomepage-25YearLogo {
  width: 45px;
  float: left;
  margin-right: 15px; }

.covers-CoversHomepage-quickLinkCont h2 span {
  overflow: hidden; }

.covers .covers-ResponsiveHome-block.covers-CoversHomepage-quickLinkCont h2 {
  line-height: 25px;
  margin-bottom: 20px;
  min-height: 56px; }

.covers-CoversHomepage-quickLink {
  background-color: #f5f6fa;
  border-right: 1px solid #ccc;
  border-top: 1px solid #ccc;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  position: relative;
  font-size: 15px;
  line-height: 25px; }

.covers-CoversHomepage-quickLink a {
  transition: .5s; }

.covers-CoversHomepage-quickLink:nth-child(2),
.covers-CoversHomepage-quickLink:nth-child(4) {
  border-right: none; }

.covers-CoversHomepage-quickLink a div:nth-child(2) {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.25px; }

.covers-CoversHomepage-quickLink img {
  position: absolute;
  right: -5px;
  top: 20px;
  height: 30px; }

/*3 CARDS*/
.covers-CoversHomepage-cardsContainer .col-md-4 {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  display: flex;
  flex: 0 0 100%; }

.row.covers-CoversHomepage-cardsContainer {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }

.covers-CoversHomepage-cardsContainer .covers-ResponsiveHome-block {
  border-top: none; }

.covers-ResponsiveHome-block.covers-CoversHomepage-3Col {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  display: flex; }

.covers-CoversHomepage-cardIconCont {
  background-color: #033f47;
  padding: 15px;
  background-image: url(https://images.covers.com/icons/icon_spiral_bg.svg);
  background-position: center;
  background-size: cover;
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  display: flex; }

.covers-CoversHomepage-cardInfoCont {
  padding: 0 15px 15px; }

.covers-CoversHomepage-cardIconCont img {
  width: 60px; }

.covers .covers-ResponsiveHome-block .covers-CoversHomepage-cardInfoCont h2 span {
  text-transform: capitalize; }

.covers .covers-ResponsiveHome-block a.covers-CoversAbout-text-cta {
  border-bottom: none; }

/*HOW TO BET*/
.covers-CoversHomepage-subH2 {
  color: #033f47;
  margin-bottom: 10px; }

.covers-ResponsiveHome-block.covers-CoversHomepage-htbCont a {
  border-bottom: none;
  display: block;
  border: 1px solid #e8e8e8;
  padding: 15px;
  transition: 0.5s;
  margin-bottom: 5px;
  font-size: 18px;
  display: flex;
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  align-items: center; }

.covers-CoversHomepage-htbCont {
  padding-bottom: 15px; }

img.covers-CoversHomepage-htbCaret {
  height: 30px;
  margin-left: auto; }

img.covers-CoversHomepage-htbIcon {
  width: 40px;
  display: inline-block; }

.covers-ResponsiveHome-block.covers-CoversHomepage-htbCont a span {
  display: inline-block;
  width: 200px;
  vertical-align: middle;
  margin-left: 15px; }

@media (max-width: 991px) {
  .covers-CoversHomepage-AsideContentContainerRight {
    padding-left: 15px !important; }
  /*Quick Links*/
  .covers-ResponsiveHome-block.covers-CoversHomepage-quickLinkCont {
    margin-top: 15px; }
  /*Cards*/
  .covers-ResponsiveHome-block.covers-CoversHomepage-3Col.covers-CoversHomepage-negativeLeftMargin15 {
    margin-left: 0; }
  .covers-ResponsiveHome-block.covers-CoversHomepage-3Col.covers-CoversHomepage-negativeLeftMargin15.covers-CoversHomepage-negativeRightMargin15 {
    margin-right: 0; }
  .covers-CoversHomepage-cardsContainer .col-md-4 {
    padding-left: 0;
    padding-right: 0; } }

/*COUNTDOWN TIMER*/
.covers-CoversAnniversary-timeBlock {
  display: inline-block;
  text-align: center; }

.covers-CoversAnniversary-countdownBanner {
  color: #fff; }

.covers-CoversAnniversary-countdownBanner span {
  color: #fc5000 !important;
  display: inline-block;
  font-size: 28px;
  margin: 0 8px; }

.covers-CoversAnniversary-timeBlock > div:nth-child(2) {
  font-size: 25px;
  letter-spacing: 1px;
  font-weight: bold; }

.covers-CoversAnniversary-timeBlock > div:first-child {
  font-size: 11px;
  color: #ff5100;
  margin-bottom: 2px;
  margin-top: -2px; }

.covers-CoversAnniversary-countdownBanner * {
  line-height: 15px; }

span.covers-CoversHomepage-turning25 {
  color: #fff;
  padding-top: 4px;
  padding-bottom: 4px;
  display: inline-block;
  border-top: 1px solid #ff5100;
  border-bottom: 1px solid #ff5100;
  vertical-align: top;
  margin-right: 10px;
  font-weight: bold; }

.covers ul.covers-CoversHomepage-scoreboardTabs.nav-tabs > li a.covers-CoversHomepage-countdown {
  padding: 0;
  margin: 0;
  border: none;
  opacity: 1;
  margin-left: 10px; }

img.covers-CoversHomepage-countdownArrow {
  margin-top: 5px;
  height: 25px;
  margin-left: 0;
  vertical-align: top; }

.covers-CoversHomepage-turning25MobileCont {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 10px;
  font-size: 22px; }

@media (max-width: 767px) {
  img.covers-CoversHomepage-countdownArrow {
    height: 33px; } }
